## python-persist-queue 0.4.0

=== debian/changelog ===
python-persist-queue (0.4.0-1) unstable; urgency=medium

  * Initial package (Closes: #907971)

 -- W. Martin Borgert <debacle@debian.org>  Thu, 06 Sep 2018 09:33:45 +0000
