=== debian/control ===
Source: python-persist-queue
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
	dh-python,
	python3-all,
	python3-mock,
	python3-setuptools,
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: https://github.com/peter-wangxu/persist-queue
Vcs-Git: https://salsa.debian.org/python-team/modules/python-persist-queue.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-persist-queue

Package: python3-persist-queue
Architecture: all
Depends: ${misc:Depends},
	${python3:Depends},
Description: thread-safe disk based persistent queue
 persist-queue implements a file-based queue and a serial of
 sqlite3-based queues. The goals is to achieve following
 requirements:
 .
  * Disk-based: each queued item should be stored in disk in
    case of any crash.
  * Thread-safe: can be used by multi-threaded producers and
    multi-threaded consumers.
  * Recoverable: Items can be read after process restart.
  * Green-compatible: can be used in greenlet or eventlet
    environment.
