## python-persist-queue 0.5.1

=== debian/changelog ===
python-persist-queue (0.5.1-1) unstable; urgency=medium

  * New upstream version.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add debian/watch file, using pypi.

 -- Martin <debacle@debian.org>  Sat, 02 Jan 2021 00:08:37 +0000
