=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: python-persist-queue
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Martin <debacle@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
 	dh-python,
 	python3-all,
 	python3-mock,
+	python3-msgpack,
+	python3-nose2,
 	python3-setuptools,
 Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Homepage: https://github.com/peter-wangxu/persist-queue
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-persist-queue.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-persist-queue
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-persist-queue.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-persist-queue
 
 Package: python3-persist-queue
 Architecture: all
