=== debian/watch ===
version=4
https://pypi.debian.net/persist-queue/persist-queue-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
