## python-persist-queue 1.0.0

=== debian/changelog ===
python-persist-queue (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * Use Testsuite: autopkgtest-pkg-pybuild
  * Drop obsolete Python 3.12 patch

 -- Martin <debacle@debian.org>  Fri, 04 Apr 2025 09:49:18 +0000

python-persist-queue (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Python3.12: s/assertEquals/assertEqual/g
    Closes: #1058257
  * dh-sequence-python3
  * Standards-Version: 4.6.2
  * Configure autopkgtest-pkg-python

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jan 2024 17:14:25 +0100
