=== debian/control ===
--- 
+++ 
@@ -4,17 +4,20 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-	dh-python,
+	dh-sequence-python3,
 	python3-all,
-	python3-mock,
+	python3-cbor2,
+	python3-dbutils,
 	python3-msgpack,
 	python3-nose2,
+	python3-pymysql,
 	python3-setuptools,
-Standards-Version: 4.2.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/peter-wangxu/persist-queue
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-persist-queue.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-persist-queue
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-persist-queue
 Architecture: all
