=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=persist-queue

%:
	dh $@ --buildsystem=pybuild
